<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\36976c97.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="21" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1792" startTime="686"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1785" startTime="2569"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1589" startTime="4711"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4907" startTime="6902"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="406" startTime="12775"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1015" startTime="13671"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2072" startTime="15015"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="14" startTime="17311"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1407" startTime="17360"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2037" startTime="19096"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4284" startTime="21469"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1267" startTime="26138"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1624" startTime="28077"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3759" startTime="30093"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="539" startTime="34384"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2674" startTime="35154"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1386" startTime="38038"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="10906" startTime="39823"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2408" startTime="50967"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2233" startTime="53648"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="95" startTime="56077"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
